algorithm: MTL
criterion: Calibration
criterion_final: 0.08615439633528392
dataset: hERG
hparams:
  lr: 1.44048852579859e-07
  mlp_depth: 2
  mlp_width: 64
  weight_decay: 0.1
representation: Desc2D
seed: 7
test_calibration_Brier score_0: 0.06991548091173172
test_calibration_Brier score_1: 0.0027954457327723503
test_calibration_Brier score_2: 0.16513559222221375
test_calibration_Brier score_final: 0.06991548091173172
test_performance_AUROC_0: 0.4089834690093994
test_performance_AUROC_1: 0.24556736648082733
test_performance_AUROC_2: 0.29728132486343384
test_performance_AUROC_final: 0.4089834690093994
train_val_split: Scaffold
trial_seed: 50835
val_calibration_Brier score_0: 0.08089958876371384
val_calibration_Brier score_1: 0.0030864104628562927
val_calibration_Brier score_2: 0.17447718977928162
val_calibration_Brier score_final: 0.08089958876371384
val_performance_AUROC_0: 0.49329036474227905
val_performance_AUROC_1: 0.25472888350486755
val_performance_AUROC_2: 0.17777776718139648
val_performance_AUROC_final: 0.49329036474227905
